[Correct]
; корректировать путь к виджетам (1 - да, 0 - нет)
WidgetsPath=1
; корректировать пути в меню
Menu=1
; в тулбаре
Toolbar=0
; в закладках
Bookmarks=0
; в настройках клавиатуры
Keyboard=0
; в настройках мыши
Mouse=0
; в переводе
Language=0
; в файле dialog.ini
Dialog=0
; к файлу spellcheck.dll
SpellCheck=1
; корректировать пути к почте
Mail=1
; устанавливать Search Type равным -1, что убирает строчку поиска в "Панели адреса"
Search Type=0
; корректировать пути для плагина Obook
Obook=0
; при работе с флэшки, папка кэша будет находиться в %TEMP%
Cache Directory=1
; спрашивать о преобразовании оперы в однопользовательскую
MultiUser=0
; передавать командную строку дальше
Command Line=1
; использовать DDE для обхода оперного бага
UseDDE=1
; проверять наличие свободного места
CheckFreeSpace=1
; путь который будет заменяться на текущий
Path=


[Custom correction]
; другие файлы в которых будут корректироваться пути
;%operadir%\something.ini


[After correction]
; запустить программы, только если выполнялась коррекция.

;Run1=%operadir%\misc\aftermov.bat
;Flag1=HIDE

;Run2=
;Flag2=


[Program]
; путь к запускаемой программе
;Run1=%operadir%\Proxomitron\Proxomitron.exe

; HIDE - скрыть окно, MINIMIZE - свернуть окно, MAXIMIZE - развернуть окно
;Flag1=HIDE

; заголовок окна программы, которую нужно закрыть при выходе из Opera
;Close1=The Proxomitron - default

;Run2=%operadir%\HandyCache\HandyCache.exe
;Close2=HandyCache

;Run3=%programfiles%\Ad Muncher\AdMunch.exe
;Close3=AdMuncherMain

;Run4=%operadir%\Tor\tor.exe -f torrc
;Flag4=HIDE
;Close4=%operadir%\Tor\tor.exe

;Run5=%operadir%\Privoxy\privoxy.exe
;Flag5=HIDE
;Close5=Privoxy

;Run6=%operadir%\program\HideOperaCaption.exe

;Run7=
;Flag7=
;Close7=
